/* Custom CSS */

header {
	padding-top: 0;
}

a {
	text-decoration: none;
}

img {
	max-width: 100%;
}

.logo img {
	height: 75px;
}

.counter-wrap {
	float: right;
	margin-top: 12px;
    margin-right: 50px;
}
.counter-wrap p {
	margin: 0;
	color: #E3708C;
}

.phone1 {
	padding-top: 18px;
}

.front .boxnavbar {
	position: relative;
	z-index: 2;
}
.front .boxnavbar .navbar {
	margin: 0;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.boxnavbar .navbar {
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}

.boxnavbar .navbar .navbar-inner {
	border-radius: 0;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0;
	background: #fff;
	padding: 0;

	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.navbar .nav {
	text-align: center;
	width: 100%;
	margin: 0;
}
.navbar .nav > li {
	float: none;
	display: inline-block;
}
.navbar .nav > li > a {
	color: #E3708C;
	font-family: 'Cinzel';
	font-size: 16px;
	padding: 15px 17px;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
	background: #E3708C;
	color: #fff;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #E3708C;
    border-bottom-color: #E3708C;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.active > .dropdown-toggle .caret, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background: #E3708C;
	color: #fff;
}

.navbar .dropdown-menu > li > a {
	font-family: 'Cinzel';
	font-size: 14px;
	padding: 10px 20px;
    text-align: left;
}
.navbar .dropdown-menu > li > a:hover {
	background: #E3708C;
}

.navbar-toggle .icon-bar {
	background-color: #E3708C;
}

.btn {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	text-shadow: none;
}

.btn-pink {
	background: #E3708C;
	border-color: #E3708C;
	color: #fff;
	text-decoration: none;
}

.splash, .splash3, .splash4, .splash5 {
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}

#slider_wrapper {
	width: 100%;
}

.banner .banner_inner a {
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}

.spacebox {
	padding: 0;
}
.spacebox img {
	width: 100%;
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}

.spacebox-text {
	margin-bottom: 60px;
}

.center_wrapper {
	padding-bottom: 100px;
}

.banner .banner_inner a .caption .txt1 {
	font-size: 34px;
	line-height: 34px;
}

.banner .banner_inner a .caption .txt2 {
	font-size: 14px;
}

.contentbox {
	background: #fff;
	padding: 20px;
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
	-webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}

.thumb1, .thumbnail {
	background-color: transparent;
}

.thumb1 .caption {
	padding: 0 15px;
}

.thumbnails2 > li {
	margin-bottom: 30px;
}

.boxpackages {
	padding: 0;
}

.banner .banner_inner a figure {
	height: 250px;
}

.banner .banner_inner a figure em {
	height: 30px;
}

.bannerfull {
	background-position: center;
	background-color: #ccc;
	width: 100%;
	height: 150px;
	padding: 0;
	margin-top: 40px;
}

.bannerfullimg {
	width: 100%;
	margin-top: 40px;
}

.galleryitem {
	margin: 0 -15px;
	width: auto;
}
.galleryitem .item {
	display: block;
	float: left;
	margin: 15px;
	height: 250px;
	border: 10px solid #fff;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.galleryitem .item:hover {
	opacity: 0.7;
}

.bcr_ins_gallery {
	margin: 0 -20px;
}
.ins_img {
	float: left;
	display: block;
	margin: 0 0 20px 20px;
}
.ins_img a {
    height: 255px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.list-video {
	margin-top: 30px !important;
}

.itemvideo {
	display: block;
	text-align: center;
}
.itemvideo .boximg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 192px;
	width: 100%;
	display: table;
	margin-bottom: 10px;
}
.itemvideo .play-btn {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,0.6);
	opacity: 0;
}
.itemvideo:hover .play-btn {
	opacity: 1;
}

.videodetail {
	background: #fff;
	box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
    -o-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
    -moz-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
    -webkit-box-shadow: 1px 5px 10px rgba(85, 66, 85, 0.32);
}
.videodetail iframe {
	margin: 0;
}
.videodetail .textvideo {
	background: #fff;
	padding: 20px;
}
.videodetail .titlevideo {
	padding-top: 0;
}

.upcoming-table th {
	background: #E3708C;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px; 
}

.ins_more {
	background: #E3708C;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	color: #fff;
	text-transform: uppercase;
	text-shadow: none;
	font-weight: bold;
	padding: 15px 30px;
}

.img-polaroid.w1 {
	padding: 0;
}

.thumbnail .img-polaroid {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 270px;
}

.location1 {
	color: #fff;
}
.location1 p {
	margin-bottom: 0;
}

.social li a span {
	color: #fff;
}

.bot1_title {
	padding-bottom: 5px;
}

#ajax-contact-form input, 
#ajax-contact-form textarea {
	width: 100%;
}

#toTop {
	display: none !important;
}

#startPopup {
	display: none;
	position: fixed;
	top: 0;
	z-index: 99999999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
}
#startPopup .wrappop {
	width: 100%;
	height: 100%;
	display: table;
}
#startPopup .wrappop .bodypop {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#startPopup .wrappop .bodypop #contentPopArea {
	position: relative;
}
#startPopup .wrappop .bodypop .btn-close {
	position: absolute;
	top: 20px;
	right: 20px;
	background: none;
	border: 0;
	width: 40px;
}
#startPopup .wrappop .bodypop .btn-close img {
	width: 100%;
	height: 100%;
	display: block;
}

.wa-fly {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    z-index: 100;
    width: 64px;
    height: 64px;
    display: block;
}
.wa-fly img {
    width: 100%;
    height: 100%;
}

@media (min-width: 1200px) {

	.row-fluid {
	    width: auto;
	    margin: 0 -15px;
	}

	.row-fluid [class*="span"] {
		margin: 15px;
		margin-right: 0;
	}

	.row-fluid [class*="span"]:first-child {
		margin-left: 15px;
	}

	.row-fluid .span6 {
		width: 47.55555%;
	}

}

@media only screen and (max-width: 979px) {

	.navbar .btn-navbar {
		margin: 0;
		margin-bottom: 10px;
		width: 100%;
		background: #E3708C;
		color: #fff;
		border: 0;
		padding: 15px;
		position: relative;
	}

	.navbar .btn-navbar .textbtn {
		position: absolute;
		top: 12px;
		left: 45px;
		font-family: 'Cinzel';
		font-size: 16px;
	}

	.navbar .btn-navbar:hover, 
	.navbar .btn-navbar:focus, 
	.navbar .btn-navbar:active, 
	.navbar .btn-navbar.active, 
	.navbar .btn-navbar.disabled, 
	.navbar .btn-navbar[disabled] {
		background: #E3708C;
	}

	.navbar .btn-navbar .icon-bar {
		box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}

	.navbar .nav > li {
		float: left;
		width: 100%;
	}
	.navbar .nav > li > a {
		text-align: left;
		padding: 12px 17px;
		font-weight: normal;
	}

	.navbar .dropdown-menu > li > a {
		font-weight: normal;
	}

}

@media only screen and (max-width: 767px) {

	.phone1 {
	    padding-top: 0;
	    padding-bottom: 10px;
	}

	.counter-wrap {
		width: 100%;
		margin: 0;
		text-align: center;
	}

}